=== debian/control ===
Source: visualvm
Section: java
Priority: extra
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
Build-Depends: debhelper (>= 9),
 default-jdk,
 ant,
 ant-optional,
 libnb-platform-devel-java (>= 7.0),
 libnb-platform18-java,
 libstringtemplate-java,
 quilt,
 wget
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/visualvm.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/visualvm.git
Homepage: https://visualvm.java.net

Package: visualvm
Architecture: all
Depends: default-jdk | java7-sdk, libnb-platform18-java, libvisualvm-jni, ${misc:Depends}
Description: All-in-One Java Troubleshooting Tool
 VisualVM is a visual tool integrating several commandline JDK tools
 and lightweight profiling capabilities. Designed for both production
 and development time use, it further enhances the capability of
 monitoring and performance analysis for the Java SE platform.
 .
 VisualVM is designed for
  - Application Developers: Monitor, profile, take thread dumps,
    browse heap dumps.
  - System Administrators: Monitor and control Java applications
    across the entire network.
  - Java Application Users: Create bug reports containing all the
    necessary information.

Package: libvisualvm-jni
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: All-in-One Java Troubleshooting Tool (JNI libraries)
 VisualVM is a visual tool integrating several commandline JDK tools
 and lightweight profiling capabilities. Designed for both production
 and development time use, it further enhances the capability of
 monitoring and performance analysis for the Java SE platform.
 .
 VisualVM is designed for
  - Application Developers: Monitor, profile, take thread dumps,
    browse heap dumps.
  - System Administrators: Monitor and control Java applications
    across the entire network.
  - Java Application Users: Create bug reports containing all the
    necessary information.
 .
 This package contains the architecture specific Java native interface part.
