=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)(\d)(\d)/$1.$2.$3/;s/(\d)(\d)/$1.$2/ \
https://java.net/downloads/visualvm/ release(\d+)/ debian debian/orig-tar.sh
