## visualvm 1.3.9

=== debian/changelog ===
visualvm (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * debian/control:
    - Standards-Version updated to 3.9.8
    - Use secure Vcs-* URLs
    - Updated the Homepage field
  * Track and download the new releases on GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 19 Oct 2016 08:50:53 +0200
