=== debian/control ===
--- 
+++ 
@@ -12,10 +12,10 @@
  libstringtemplate-java,
  quilt,
  wget
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-java/visualvm.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/visualvm.git
-Homepage: https://visualvm.java.net
+Standards-Version: 3.9.8
+Vcs-Git: https://anonscm.debian.org/git/pkg-java/visualvm.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/visualvm.git
+Homepage: https://visualvm.github.io
 
 Package: visualvm
 Architecture: all
