=== debian/watch ===
version=3
https://github.com/visualvm/visualvm.src/tags .*/archive/([\d\.]+).tar.gz debian debian/orig-tar.sh
