## visualvm 1.4.2

=== debian/changelog ===
visualvm (1.4.2-2~18.04.1) bionic; urgency=medium

  * Backport to bionic for OpenJDK 11. LP: #1814133.
  * Use debhelper compat v11.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 25 Feb 2019 10:43:58 +0100

visualvm (1.4.2-2) unstable; urgency=medium

  * Team upload.
  * Tighten the dependency on default-jdk. We only support Java 11 in Buster.

 -- Markus Koschany <apo@debian.org>  Wed, 30 Jan 2019 13:31:56 +0100

visualvm (1.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.2.
    - Fix FTBFS. (Closes: #897945, #893553)
    - Fix startup issue with Java 9. (Closes: #877792, #863337)
  * Switch to compat level 12.
  * Set -Dpermit.jdk9.builds=true
  * Declare compliance with Debian Policy 4.3.0.
  * Use canonical VCS URI.
  * Refresh the patches.
  * Add empty-binaries-list.patch. Do not download any binaries from the
    internet at build time.
  * Add jhall.patch. Add jhall.jar to the CLASSPATH.
  * Add sortChildren.patch and work around a FBTFS with Java 11.
  * d/control: Use priority optional.

 -- Markus Koschany <apo@debian.org>  Wed, 23 Jan 2019 20:06:48 +0100
