=== debian/control ===
--- 
+++ 
@@ -1,25 +1,30 @@
 Source: visualvm
 Section: java
-Priority: extra
+Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Matthias Klose <doko@ubuntu.com>, Emmanuel Bourg <ebourg@apache.org>
-Build-Depends: debhelper (>= 9),
- default-jdk,
+Uploaders:
+ Matthias Klose <doko@ubuntu.com>,
+ Emmanuel Bourg <ebourg@apache.org>
+Build-Depends:
  ant,
  ant-optional,
- libnb-platform-devel-java (>= 7.0),
- libnb-platform18-java,
- libstringtemplate-java,
- quilt,
- wget
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-java/visualvm.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/visualvm.git
+ debhelper (>= 11),
+ default-jdk,
+ libnb-platform-devel-java (>= 10.0),
+ libnb-platform18-java (>= 10.0),
+ libstringtemplate-java
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/java-team/visualvm.git
+Vcs-Browser: https://salsa.debian.org/java-team/visualvm
 Homepage: https://visualvm.github.io
 
 Package: visualvm
 Architecture: all
-Depends: default-jdk | java7-sdk, libnb-platform18-java, libvisualvm-jni, ${misc:Depends}
+Depends:
+ default-jdk (>= 2:1.11) | java11-sdk,
+ libnb-platform18-java (>= 10.0),
+ libvisualvm-jni,
+ ${misc:Depends}
 Description: All-in-One Java Troubleshooting Tool
  VisualVM is a visual tool integrating several commandline JDK tools
  and lightweight profiling capabilities. Designed for both production
@@ -36,7 +41,9 @@
 
 Package: libvisualvm-jni
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: All-in-One Java Troubleshooting Tool (JNI libraries)
  VisualVM is a visual tool integrating several commandline JDK tools
  and lightweight profiling capabilities. Designed for both production
