=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 NB_PLATFORM_VERSION=18
-NB_BUILD_PROPERTIES=-Dpermit.jdk8.builds=true
+NB_BUILD_PROPERTIES=-Dpermit.jdk9.builds=true
 ABS_TOP_DIR=`pwd -P`
 NB_DEST_DIR=$(ABS_TOP_DIR)/netbeans/nbbuild/netbeans_visualvm
 
@@ -25,6 +25,9 @@
 	mkdir -p netbeans/nbbuild/netbeans_visualvm/
 	ln -s /usr/share/netbeans/platform$(NB_PLATFORM_VERSION) netbeans/nbbuild/netbeans_visualvm/platform
 	ln -s /usr/share/netbeans/harness/ netbeans/nbbuild/netbeans_visualvm
+	# Fix a FTBFS
+	cp LICENSE netbeans/
+	touch netbeans/DISCLAIMER
 
 	# Build the native libraries
 	cd netbeans/lib.profiler/native/build && \
@@ -71,8 +74,8 @@
 	rm -Rf netbeans/nbbuild/netbeans_visualvm
 	rm -Rf netbeans/nbbuild/netbeans/moduleCluster.properties
 	rm -Rf visualvm/netbeans
+	rm -f netbeans/LICENSE
+	rm -f netbeans/DISCLAIMER
 
 	find netbeans visualvm -name 'build' -not -path netbeans/lib.profiler/native/build | xargs rm -Rf
 
-get-orig-source:
-	uscan --download-current-version --rename
