## visualvm 1.4.3

=== debian/changelog ===
visualvm (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3.
  * Switch to debhelper-compat = 12.
  * Declare compliance with Debian Policy 4.4.0.
  * Remove empty-binaries-list.patch.
  * Fix FTBFS, add ModuleStateSelector.patch.

 -- Markus Koschany <apo@debian.org>  Sun, 04 Aug 2019 14:51:42 +0200
