=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  default-jdk,
  libnb-platform-devel-java (>= 10.0),
  libnb-platform18-java (>= 10.0),
  libstringtemplate-java
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Git: https://salsa.debian.org/java-team/visualvm.git
 Vcs-Browser: https://salsa.debian.org/java-team/visualvm
 Homepage: https://visualvm.github.io
