=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 endif
 
 NB_PLATFORM_VERSION=18
-NB_BUILD_PROPERTIES=-Dpermit.jdk9.builds=true
+NB_BUILD_PROPERTIES=-Dpermit.jdk8.builds=true
 ABS_TOP_DIR=`pwd -P`
 NB_DEST_DIR=$(ABS_TOP_DIR)/netbeans/nbbuild/netbeans_visualvm
