## visualvm 2.0.6+dfsg

=== debian/changelog ===
visualvm (2.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack the sources and remove prebuilt files.

 -- Markus Koschany <apo@debian.org>  Fri, 19 Feb 2021 00:31:59 +0100

visualvm (2.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Feb 2021 10:26:54 +0100

visualvm (2.0.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.4.
  * Switch to debhelper-compat = 13.
  * Declare compliance with Debian Policy 4.5.0.
  * d/rules: Set permit.jdk9.builds=true
  * Drop jhall.patch and ModuleStateSelector.patch.
  * Refresh the remaining patches and add jfr.generic.patch because Java
    Mission Control has not been packaged yet.
  * Tighten dependency on libnb-platform18-java otherwise some features will
    not work correctly. (plugins, etc.)
  * Ensure visualvm can be built twice in a row.
  * Update debian/copyright for new release.

 -- Markus Koschany <apo@debian.org>  Mon, 05 Oct 2020 18:47:55 +0200
