=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  default-jdk,
- libnb-platform-devel-java (>= 10.0),
- libnb-platform18-java (>= 10.0),
+ libnb-platform-devel-java (>= 12.1),
+ libnb-platform18-java (>= 12.1),
  libstringtemplate-java
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/visualvm.git
 Vcs-Browser: https://salsa.debian.org/java-team/visualvm
 Homepage: https://visualvm.github.io
@@ -22,7 +22,7 @@
 Architecture: all
 Depends:
  default-jdk (>= 2:1.11) | java11-sdk,
- libnb-platform18-java (>= 10.0),
+ libnb-platform18-java (>= 12.1),
  libvisualvm-jni,
  ${misc:Depends}
 Description: All-in-One Java Troubleshooting Tool
