=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/visualvm-$1\.tar\.gz/,\
 uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|vc)\d*)$/$1~$2/ \
 https://github.com/oracle/visualvm/tags .*/v?(\d\S+)\.tar\.gz
