## visualvm 2.0.7

=== debian/changelog ===
visualvm (2.0.7-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Fixes the build failure with OpenJDK 17 (Closes: #1011175)
  * Filter out the jar files from the upstream tarball
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 24 May 2022 09:02:53 +0200
