=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  libnb-platform-devel-java (>= 12.1),
  libnb-platform18-java (>= 12.1),
  libstringtemplate-java
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/visualvm.git
 Vcs-Browser: https://salsa.debian.org/java-team/visualvm
 Homepage: https://visualvm.github.io
