## visualvm 2.1.5

=== debian/changelog ===
visualvm (2.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.1.5.
  * Refresh the old patches.
  * Fix FTBFS with OpenJDK 17.
  * Add no-flatlaf-support.patch and org.openide.util.lookup.patch to address
    build failures caused by netbeans platform in Debian.
  * Declare compliance with Debian Policy 4.6.2.

 -- Markus Koschany <apo@debian.org>  Sun, 22 Jan 2023 22:26:44 +0100
