## visualvm 2.1.6

=== debian/changelog ===
visualvm (2.1.6-1) unstable; urgency=medium

  * Team upload.

  [ Vladimir Petko ]
  * VisualVM release 2.1.6 (LP: #2026700).
    - Release notes: https://visualvm.github.io/relnotes.html.
  * d/p/JDK17-FTBFS.patch: dropped as it is no longer needed.
  * d/p/org.openide.util.lookup.patch: refresh patch.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Jul 2023 08:15:39 +1200
