## visualvm 2.1.8

=== debian/changelog ===
visualvm (2.1.8-1) unstable; urgency=medium

  * Team upload.

  [ Vladimir Petko ]
  * New upstream release 2.1.8 (LP: #2060246).
    - Release notes: https://visualvm.github.io/relnotes.html.
  * d/p/jfr.generic.patch: refresh patch.
  * d/copyright: exclude .gitignore and .github.
  * d/p/drop-nashorn.jdk15.patch: drop Java 15 Nashorn plugin.
  * d/p/use-older-keyring.patch: downgrade org.netbeans.modules.keyring
    dependency version.
  * d/watch: add repack suffix.
  * d/control: add Rules-Requires-Root: no.
  * d/visualvm.lintian-overrides: override repeated-path-segment.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Apr 2024 11:20:03 +0200
