=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  libnb-platform18-java (>= 12.1),
  libstringtemplate-java
 Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/java-team/visualvm.git
 Vcs-Browser: https://salsa.debian.org/java-team/visualvm
 Homepage: https://visualvm.github.io
