## visualvm 2.1.10

=== debian/changelog ===
visualvm (2.1.10-1) unstable; urgency=medium

  [ Matthias Klose ]
  * Team upload.
  * New upstream version. Closes: #1089580.
  * Remove myself as uploader.

  [ Vladimir Petko ]
  * d/rules: disable --release option when building visualvm.
    Netbeans platform nb-javac task uses --release option that hides sun.*
    classes. VisualVM should be compiled with -source/-target options instead.

 -- Matthias Klose <doko@debian.org>  Thu, 23 Jan 2025 07:03:41 +0100

visualvm (2.1.8-2) unstable; urgency=medium

  * Team upload.
  * Re-upload with fixed maintainer address.

 -- Matthias Klose <doko@debian.org>  Tue, 16 Apr 2024 12:55:35 +0200
