=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders:
- Matthias Klose <doko@ubuntu.com>,
  Emmanuel Bourg <ebourg@apache.org>
 Build-Depends:
  ant,
