=== debian/changelog ===
visualvm (2.2-1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.

 -- Matthias Klose <doko@debian.org>  Fri, 05 Sep 2025 13:48:04 +0200
