=== debian/rules ===
--- 
+++ 
@@ -29,7 +29,7 @@
 	JAVA_HOME_15=$(JAVA_HOME) JAVA_HOME_16=$(JAVA_HOME) ./buildnative-linux64.sh
 
 	#Build visualvm
-	cd visualvm && ant build
+	cd visualvm && ant -Djavac.useRelease=false build
 
 override_dh_install-indep:
 	dh_install -i
